{
  "name": "chuanyi_client",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "electron:build": "vue-cli-service electron:build",
    "electron:serve": "vue-cli-service electron:serve",
    "postinstall": "electron-builder install-app-deps",
    "postuninstall": "electron-builder install-app-deps"
  },
  "main": "background.js",
  "dependencies": {
    "axios": "^0.27.2",
    "element-ui": "^2.15.10",
    "file-saver": "^2.0.5",
    "font-awesome": "^4.7.0",
    "js-cookie": "^3.0.1",
    "jsencrypt": "^3.2.1",
    "nprogress": "^0.2.0",
    "sass": "^1.55.0",
    "sass-loader": "^13.1.0",
    "svg-sprite-loader": "^6.0.11",
    "vue": "^2.6.14",
    "vue-router": "^3.5.1",
    "vue-splitpane": "^1.0.6",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "electron": "^13.0.0",
    "electron-devtools-installer": "^3.1.0",
    "vue-cli-plugin-electron-builder": "~2.1.1",
    "vue-template-compiler": "^2.6.14"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
